.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-683d0310-fec8-e532-5804-a47da0b8d511 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d6f0181d-dea7-0c89-364a-1e2b9f93bbc8 {
max-width: 1184px !important;
}
.lfr-layout-structure-item-f01b53bf-53c8-b0b2-1a2e-cb2962ddb1a7 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-78cd3fc4-e32c-6150-2c93-21443524d3af {
display: none !important;
}
.lfr-layout-structure-item-cfb81ef6-c7e5-e2b8-981c-855bb4f4f881 {
color: var(--lighter) !important;
}
.lfr-layout-structure-item-42a07fd3-3518-1d87-ef4a-d17048768828 {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f2b83ee1-f2ac-4397-5f2b-257f44ad1642 {
display: none !important;
}
.lfr-layout-structure-item-262f598c-dd0c-1180-af88-b90134c087ba {
display: none !important;
}
.lfr-layout-structure-item-c62751d5-eb9a-07df-9988-ee432c8774bc {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-543179e2-10ab-9696-36ec-9d6a7e97db29 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-d2f75444-188b-c9f1-e154-b088b7cbe292 {
display: none !important;
}
.lfr-layout-structure-item-1e278834-dee9-4a0c-09b9-5f04e828817c {
display: none !important;
}
.lfr-layout-structure-item-7dcec170-20af-566f-4ac0-94d8aa5f861c {
color: var(--brand-color-1) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-d6f0181d-dea7-0c89-364a-1e2b9f93bbc8 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
}